@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

html,body{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
}

#header{
	width:960px;
	margin:0 auto;
	height: 190px;
}

#head{
	height: 30px;
	color: #636363;
	padding: 15px 0px;
	margin: 15px 30px;
	border-bottom: 3px dotted #e1e1e1;
	background-color: white;
	font-weight:bold;
	font-family:Roboto Condensed;
}

#head a, #head a:link, #head a:visited{
	color: #636363;
	text-decoration: none;
	font-size:16px;
	font-weight:bold;
	padding: 10px;
}

#head a:hover, #head a:active, #head a:focus{
	color: #636363;
	text-decoration: underline;
	border:none;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color: #fff;
	margin-top: -17px;
}

#body{
	padding: 15px;
	min-height:700px;
}

a, a:link, a:visited{
	color:#416c81;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color: #416c81;
	text-decoration: none;
	border:none;
}

h1{
	text-transform:uppercase;
	color:#005881;
	font-weight:bold;
}

h2{
	text-transform:uppercase;
	color:#005881;
	font-weight:regular;
}

h4{
	font-size: 18.5px;
	border-bottom: 2px solid #5c5c5c;
	margin-bottom: 25px;
	padding-bottom: 20px;
	font-weight: 400;
	text-transform:uppercase;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#lastSaved{
    margin-top:-70px;
}

#headlinks a:hover, a:active, a:focus, a {
	color:;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

#appnav{
	float:left;
	background-color:white;
	border:none;
	font-family:inherit;
	margin-bottom:-400px;
	color:#505050;
	padding:0px;
	width: 185px;
	font-size:14px;
}

#appnav .current{
	border:none;
	border-left:none;
	padding:10px;
	margin:0px;
	font-size:14px;
	border-bottom: 2px solid #EFEFEF;
	background-color:#F0F0F0;
}

#appnav h3{
	border:none;
	padding: 5px;
	background: #D74136;
	color: white;
	margin: 0px;
	font-size: 19.7px;
	text-transform: uppercase;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	color:#505050;
	padding:10px;
	font-size:14px;
	border-bottom: 2px solid #EFEFEF;
}

#appnav a:hover{
	background-color:#F0F0F0;
	border:none;
	border-bottom: 2px solid #EFEFEF;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:#005881;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

.appform{
	width:720px;
}

#footer-bar{
	width:960px;
	margin: 0 auto;
	background-color:white;
	margin-bottom: 60px;
}

#footer{
	background-color:#2C393B;
	height:220px;
	color:white;
	font-family:roboto condensed;
	font-size: 16px;
	line-height: 22.4px;
}

#footer-content{
	width:960px;
	margin:0 auto;
}

.footer-position{
	width: 40%;
	float: left;
	padding: 20px 40px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:5px;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:underline;
	border:none;
}